Subject: Re: From Vicky Windsor
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Oct 2000 08:55:00 -0700 (PDT)

Vicky,

Please, send me your resume.

I shall forward it to a number of employees of  Enron in London
with my strongest recommendation. I shall send you  the list
of names. The resume will make it easier for me to 
identify good targets.

Please, make sure you will contact me if there is no reaction.
People here are very busy and, as you know, things fall through the cracks.

Vince

Vince

"Vicky Windsor" <[email-masked]> on 10/11/2000 04:49:56 AM
To: [email-masked]
cc:  
Subject: From Vicky Windsor

Dear Vince,

How are you? Well I hope.

I hope you don,t mind me writing to you. You may remember that 5 months ago
I left Risk Publications and moved to a charity. Having been here for only a
few months, I have decided that this job is not for me (I miss the buzz of a
corporate office) and I have decided to move back into the corporate sector.

Because of my previous experience and knowledge of the energy sector, I am
very interested in moving into this area. I have always thought that it
would be great to work for Enron because it is such a dynamic company and I
am planning to approach the London office to discuss any opportunities,
which might be available. I am particularly interested in product marketing
and research, although I am very open-minded at the moment. I wondered
whether you could recommend the right person to speak to in London.

I know that you are incredibly busy, but any help you can give me would be
fantastic Vince.

Thanks and best regards,

Vicky Windsor

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at
http://profiles.msn.com.